## com.icl.saxon.charcode
Class CP1250CharacterSet

    java.lang.Object
      |
      +--com.icl.saxon.charcode.CP1250CharacterSet

All Implemented Interfaces:
  CharacterSet

public class CP1250CharacterSet
extends java.lang.Object
implements CharacterSet

This class defines properties of the cp1250 character set

Constructor Summary
`CP1250CharacterSet()`

Method Summary
`boolean` `inCharset(int ch)` Determine if a character is present in the character set

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CP1250CharacterSet

    public CP1250CharacterSet()

Method Detail

### inCharset

    public final boolean inCharset(int ch)

  Description copied from interface: `CharacterSet`
  Determine if a character is present in the character set

  Specified by:
    `inCharset` in interface `CharacterSet`